@font-face {
  font-family: Softiemarker;
  src: url('../fonts/SoftieMarker-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sackers Gothic;
  src: url('../fonts/Sackers-Gothic-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading {
  text-align: center;
}

.section-5 {
  background-color: #d3d8dc;
  background-image: url('../images/s1.png'), url('../images/f1.png');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
  height: 100vh;
  padding-top: 5%;
  padding-bottom: 5%;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-4 {
  margin-top: 5%;
}

.paragraph {
  color: #2c3849;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 5%;
  font-size: 30px;
}

.paragraph-2 {
  color: #2c3849;
  text-align: center;
  margin-top: -43px;
  margin-bottom: 5%;
  padding-bottom: 0;
  font-size: 25px;
}

.section-6 {
  background-image: url('../images/1_1.png');
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: contain;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0% 0% 2%;
  font-size: 20px;
  box-shadow: 5px 4px 5px #000;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 50px;
  background-color: #d8cdbb;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  border-radius: 10px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 0;
  padding: 5% 2%;
  box-shadow: 0 2px 5px #0003;
}

.grid.phone {
  display: none;
}

.link-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.image-2 {
  border-radius: 5px;
  height: 25vh;
}

.heading-2 {
  color: #444522;
  text-align: center;
  font-family: Sackers Gothic, Times New Roman, sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 25px;
  text-decoration: none;
}

.rich-text-block {
  color: #444522;
  text-align: center;
  font-family: Sackers Gothic, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 25px;
}

.div-block {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.heading-3 {
  color: #444522;
  text-align: center;
  background-color: #0000;
  border: 1px solid #444522;
  border-radius: 20px;
  width: 60%;
  padding-bottom: 0;
  font-family: Sackers Gothic, Times New Roman, sans-serif;
  font-size: 12px;
}

.heading-4 {
  color: #2c3849;
  text-align: center;
  background-color: #0000;
  border: 1px solid #585856;
  border-radius: 20px;
  width: 60%;
  padding-bottom: 5px;
}

.section-4 {
  -webkit-text-fill-color: inherit;
  background-color: #fff;
  background-clip: border-box;
  margin-top: 160px;
}

.container-5 {
  background-color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 2%;
  padding-bottom: 1%;
  display: flex;
}

.paragraph-copy {
  color: #585856;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 1.5vw;
  font-weight: 200;
  line-height: 160%;
}

.image-3 {
  margin-left: 5px;
}

.heading-2-copy {
  color: #444522;
  text-align: center;
  margin-bottom: 0;
  font-family: Sackers Gothic, Times New Roman, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
}

.image-5 {
  width: 10%;
  margin-bottom: 3%;
}

.image-5._2 {
  width: auto;
  max-width: none;
}

.div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 5%;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
}

.container-2 {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.nav-menu {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.nav-link {
  color: #d2c9bc;
  letter-spacing: 1.5px;
  font-weight: 200;
}

.nav-link.w--current {
  color: #d8cfc2;
}

.navbar-2 {
  background-color: #ddd0;
}

.nav-link-2 {
  color: #d2c9bc;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Dmsans Variablefont Opsz Wght;
  font-size: 12px;
  font-weight: 200;
  line-height: 15px;
}

.nav-link-2.w--current {
  color: #d3cabc;
}

.image-6 {
  width: 80%;
  height: 25vh;
}

.div-block-4 {
  background-image: url('../images/18.png');
  background-position: 50% 65%;
  background-size: cover;
  border-radius: 10px;
  width: 90%;
  height: 25vh;
}

.div-block-4._1 {
  background-image: url('../images/b.png');
  background-position: 50% 30%;
}

.div-block-4._2 {
  background-image: url('../images/19.png');
}

.div-block-4._3 {
  background-image: url('../images/21.png');
  background-position: 50%;
}

.div-block-4._4 {
  background-image: url('../images/8.png');
  background-position: 50% 60%;
}

.div-block-4._5 {
  background-image: url('../images/27.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._6 {
  background-image: url('../images/20.png');
  background-position: 50% 100%;
}

.div-block-4._7 {
  background-image: url('../images/3_23.avif');
  background-position: 50% 65%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 95%;
}

.div-block-4._7._1 {
  background-image: url('../images/3_13.avif');
}

.div-block-4._7._2 {
  background-image: url('../images/1_11.avif');
}

.div-block-4._7._3 {
  background-image: url('../images/2_22.avif');
}

.div-block-4._7._4 {
  background-image: url('../images/4_14.avif');
}

.div-block-4._7._5 {
  background-image: url('../images/2_1.png');
}

.div-block-4._9 {
  background-image: url('../images/e.png');
  background-position: 50%;
}

.div-block-4._10 {
  background-image: url('../images/9.png');
}

.div-block-4._11 {
  background-image: url('../images/6_16.avif');
}

.div-block-4._12 {
  background-image: url('../images/17.png');
}

.div-block-4._13 {
  background-image: url('../images/24.png');
}

.div-block-4._14 {
  background-image: url('../images/1.png');
}

.div-block-4._15 {
  background-image: url('../images/22.png');
}

.div-block-4._16 {
  background-image: url('../images/5.png');
  background-position: 50% 0;
}

.div-block-4._17 {
  background-image: url('../images/26.png');
}

.div-block-4._18 {
  background-image: url('../images/15.png');
}

.div-block-4._19 {
  background-image: url('../images/11.png');
}

.div-block-4._20 {
  background-image: url('../images/2_12.avif');
  background-position: 50% 100%;
}

.div-block-4._21 {
  background-image: url('../images/28.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._22 {
  background-image: url('../images/14.png');
}

.div-block-4._23 {
  background-image: url('../images/10.png');
}

.div-block-4._24 {
  background-image: url('../images/25.png');
  background-position: 50% 100%;
}

.div-block-4._25 {
  background-image: url('../images/5_15.avif');
}

.div-block-4._26 {
  background-image: url('../images/13.png');
}

.div-block-4._27 {
  background-image: url('../images/3.png');
}

.div-block-4._28 {
  background-image: url('../images/4.png');
}

.div-block-4._29 {
  background-image: url('../images/6.png');
}

.div-block-4._30 {
  background-image: url('../images/7.png');
}

.div-block-4._31 {
  background-image: url('../images/16.png');
}

.div-block-4._32 {
  background-image: url('../images/m.png');
}

.div-block-4._33 {
  background-image: url('../images/1_21.avif');
}

.div-block-4._34 {
  background-image: url('../images/30.png');
}

.div-block-4._35 {
  background-image: url('../images/29.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._36 {
  background-image: url('../images/2.png');
}

.div-block-4._37 {
  background-image: url('../images/0.png');
}

.div-block-4._39 {
  background-image: url('../images/12.png');
}

.div-block-4._40 {
  background-image: url('../images/31.png');
}

.div-block-4._41 {
  background-image: url('../images/34.png');
}

.div-block-4._42 {
  background-image: url('../images/32.png');
}

.div-block-4._43 {
  background-image: url('../images/33.png');
}

.div-block-4._44 {
  background-image: url('../images/35.png');
}

.div-block-4._45 {
  background-image: url('../images/36.png');
}

.div-block-4._46 {
  background-image: url('../images/37.png');
}

.div-block-4._47 {
  background-image: url('../images/39.png');
}

.div-block-4._48 {
  background-image: url('../images/38.png');
}

.div-block-4._50 {
  background-image: url('../images/40.png');
}

.div-block-4._51 {
  background-image: url('../images/41.png');
}

.div-block-4._52 {
  background-image: url('../images/42.png');
}

.div-block-4._53 {
  background-image: url('../images/44.png');
}

.div-block-4._54 {
  background-image: url('../images/45.png');
}

.div-block-4._56 {
  background-image: url('../images/43.png');
}

.div-block-4._57 {
  background-image: url('../images/46.png');
}

.div-block-4._58 {
  background-image: url('../images/47.png');
}

.div-block-4._59 {
  background-image: url('../images/51.png');
}

.div-block-4._59._62 {
  background-image: url('../images/50.png');
}

.div-block-4._60 {
  background-image: url('../images/48.png');
}

.div-block-4._63 {
  background-image: url('../images/52.png');
}

.div-block-4._64 {
  background-image: url('../images/49.png');
}

.div-block-4._65 {
  background-image: url('../images/Mesa.png');
}

.div-block-4._3-copy {
  background-image: url('../images/Mesa.png');
  background-position: 50%;
}

.section-7 {
  background-image: url('../images/Port.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
}

.div-block-5 {
  padding-left: 10%;
  padding-right: 10%;
}

.heading-5 {
  color: #0a544b;
  text-align: center;
  margin-top: 3%;
  font-family: Softiemarker, Times New Roman, sans-serif;
  font-size: 45px;
  line-height: 50px;
  position: absolute;
  inset: 0% 0% auto;
}

.image-7 {
  width: 90%;
}

.div-block-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 3%;
  padding-top: 3%;
  display: flex;
}

.uno.cel {
  display: none;
}

.div-block-7 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 3%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.paragraph-3 {
  color: #444522;
  text-align: center;
  width: 70%;
  font-family: Sackers Gothic, Times New Roman, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

@media screen and (min-width: 1920px) {
  .container-2 {
    flex-flow: row;
    display: block;
  }

  .nav-link, .nav-link.w--current {
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {
  .section-4 {
    margin-top: 2000px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph-2 {
    margin-top: 20px;
    padding-top: 0;
  }

  .section-6 {
    background-image: url('../images/Fondo.jpg');
    background-position: 0 0;
    background-repeat: repeat-y;
    background-size: contain;
    height: auto;
    margin-top: 0;
    padding-left: 0%;
    padding-right: 0%;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 50px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 5px;
    padding-bottom: 0%;
    display: none;
  }

  .grid.phone {
    grid-column-gap: 16px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-top: 0%;
    padding-left: 3%;
    padding-right: 3%;
    display: grid;
  }

  .link-block {
    margin-top: 24px;
  }

  .image-2 {
    height: 15vh;
  }

  .heading-2 {
    font-size: 10px;
    line-height: 18px;
  }

  .rich-text-block {
    font-size: 11px;
  }

  .heading-3 {
    font-size: 9px;
  }

  .section-4 {
    margin-top: 7400px;
  }

  .paragraph-copy {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 4vw;
  }

  .heading-2-copy {
    color: #353434;
    font-size: 12px;
  }

  .image-5 {
    width: 30%;
  }

  .image-5._2 {
    width: 80%;
  }

  .nav-menu {
    background-color: #696643;
  }

  .nav-link {
    text-align: center;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #d2c7bc;
  }

  .nav-link-2 {
    text-align: center;
  }

  .div-block-4, .div-block-4._4 {
    width: 100%;
    height: 15vh;
  }

  .div-block-4._7 {
    background-image: url('../images/3_23.avif');
    background-position: 60% 65%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .div-block-4._7._5 {
    height: 15vh;
  }

  .div-block-4._10, .div-block-4._12, .div-block-4._14, .div-block-4._16, .div-block-4._18, .div-block-4._19, .div-block-4._22, .div-block-4._23, .div-block-4._26, .div-block-4._27, .div-block-4._28, .div-block-4._29, .div-block-4._30, .div-block-4._31, .div-block-4._36, .div-block-4._39 {
    width: 100%;
    height: 15vh;
  }

  .icon-2 {
    color: #d2c9bd;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }

  .nav-menu-2 {
    background-image: url('../images/Fondo.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .section-7 {
    background-position: 50% 0;
    background-size: cover;
    height: 25vh;
  }

  .div-block-5 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .heading-5 {
    text-align: right;
    padding-right: 10%;
    font-size: 15px;
  }

  .div-block-6 {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .uno {
    display: none;
  }

  .uno.cel {
    width: 100%;
    display: block;
  }

  .div-block-7 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .paragraph-3 {
    width: 100%;
    font-size: 10px;
  }
}

#w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32cf-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d1-a5fdb698, #w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d5-a5fdb698, #w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d8-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd06-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd08-a5fdb698, #w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd0c-a5fdb698, #w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd0f-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db220-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db222-a5fdb698, #w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db224-a5fdb698, #w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db227-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1d6-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1d8-a5fdb698, #w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1dc-a5fdb698, #w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1df-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_65008919-2c32-b2e9-98bb-cedd2404a4be-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c0-a5fdb698, #w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c4-a5fdb698, #w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c7-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fa634df8-7a1c-025b-b456-9110874705b6-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fa634df8-7a1c-025b-b456-9110874705b8-a5fdb698, #w-node-fa634df8-7a1c-025b-b456-9110874705bc-a5fdb698, #w-node-fa634df8-7a1c-025b-b456-9110874705bf-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2b5d4042-d012-38c4-6f0a-34919c849f53-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_2b5d4042-d012-38c4-6f0a-34919c849f55-a5fdb698, #w-node-_2b5d4042-d012-38c4-6f0a-34919c849f59-a5fdb698, #w-node-_2b5d4042-d012-38c4-6f0a-34919c849f5c-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7cb-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7cd-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7d1-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7d4-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dffd6e6e-b87e-73ba-247f-87136ac20a14-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-dffd6e6e-b87e-73ba-247f-87136ac20a16-a5fdb698, #w-node-dffd6e6e-b87e-73ba-247f-87136ac20a1a-a5fdb698, #w-node-dffd6e6e-b87e-73ba-247f-87136ac20a1d-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a8ec9f4-21ba-4d33-bd35-907853006994-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5a8ec9f4-21ba-4d33-bd35-907853006996-a5fdb698, #w-node-_5a8ec9f4-21ba-4d33-bd35-907853006998-a5fdb698, #w-node-_5a8ec9f4-21ba-4d33-bd35-90785300699b-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fd417579-9d9b-9b10-f0fd-3f58070ab67d-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fd417579-9d9b-9b10-f0fd-3f58070ab67f-a5fdb698, #w-node-fd417579-9d9b-9b10-f0fd-3f58070ab683-a5fdb698, #w-node-fd417579-9d9b-9b10-f0fd-3f58070ab686-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fd84649f-6a84-f935-e6ef-0c8526be2832-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fd84649f-6a84-f935-e6ef-0c8526be2834-a5fdb698, #w-node-fd84649f-6a84-f935-e6ef-0c8526be2836-a5fdb698, #w-node-fd84649f-6a84-f935-e6ef-0c8526be2839-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24121-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24123-a5fdb698, #w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24125-a5fdb698, #w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24128-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d5d-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d5f-a5fdb698, #w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d61-a5fdb698, #w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d64-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_851aa673-1b69-825d-cd52-556fd8fafc33-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_851aa673-1b69-825d-cd52-556fd8fafc35-a5fdb698, #w-node-_851aa673-1b69-825d-cd52-556fd8fafc39-a5fdb698, #w-node-_851aa673-1b69-825d-cd52-556fd8fafc3c-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6f96d243-bff9-aaa8-cc28-e07193811893-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_6f96d243-bff9-aaa8-cc28-e07193811895-a5fdb698, #w-node-_6f96d243-bff9-aaa8-cc28-e07193811899-a5fdb698, #w-node-_6f96d243-bff9-aaa8-cc28-e0719381189c-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d68-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d6a-a5fdb698, #w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d6e-a5fdb698, #w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d71-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7a5-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7a7-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7ab-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7ae-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7b9-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7bb-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7bd-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c0-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c2-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c4-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c6-a5fdb698, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c9-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e89c00ae-f383-de27-c993-f6229b643cab-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-e89c00ae-f383-de27-c993-f6229b643cad-a5fdb698, #w-node-e89c00ae-f383-de27-c993-f6229b643cb1-a5fdb698, #w-node-e89c00ae-f383-de27-c993-f6229b643cb4-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e13c-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e13e-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e142-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e145-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e147-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e149-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e14d-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e150-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e152-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e154-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e158-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e15b-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e15d-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e15f-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e161-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e164-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e166-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e168-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e16a-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e16d-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e16f-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e171-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e173-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e176-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e178-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e17a-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e17c-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e17f-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e181-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e183-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e185-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e188-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e18a-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e18c-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e18e-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e191-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e193-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e195-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e197-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e19a-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e19c-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e19e-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1a0-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1a3-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1a5-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1a7-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1a9-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1ac-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1ae-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1b0-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1b2-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1b5-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1b7-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1b9-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1bb-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1be-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1c0-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1c2-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1c4-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1c7-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1c9-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1cb-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1cd-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1d0-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1d2-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1d4-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1d6-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1d9-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1db-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1dd-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1df-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1e2-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1e4-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1e6-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1e8-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1eb-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1ed-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5b46917a-3432-61db-23e7-c834ed42e1ef-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1f3-a5fdb698, #w-node-_5b46917a-3432-61db-23e7-c834ed42e1f6-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_695bb29c-8286-63fe-0e33-091881425275-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_695bb29c-8286-63fe-0e33-091881425277-a5fdb698, #w-node-_695bb29c-8286-63fe-0e33-09188142527b-a5fdb698, #w-node-_695bb29c-8286-63fe-0e33-09188142527e-a5fdb698 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Softiemarker';
  src: url('../fonts/SoftieMarker-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sackers Gothic';
  src: url('../fonts/Sackers-Gothic-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}